drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/click-8.1.7-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click-8.1.7-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click-8.1.7-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click-8.1.7-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click-8.1.7-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click-8.1.7-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/click/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/click/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_termui_impl.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_termui_impl.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_textwrap.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_textwrap.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_winconsole.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/_winconsole.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/decorators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/decorators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/formatting.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/formatting.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/globals.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/globals.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/shell_completion.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/shell_completion.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/termui.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/termui.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/testing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/testing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/_termui_impl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/_textwrap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/_winconsole.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/decorators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/formatting.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/globals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/parser.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/click/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/shell_completion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/termui.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/testing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/click/utils.py
